@charset "utf-8";

/*.container {
	min-width: 200px;
}
.sidebar1 {
	float: none;
	width:100%;
}
.content {
	width: 100%;
}*/


body {
	background-color: #CCC;
	
}
#content .left{
	position: fixed;
	float: left;
	width:150px;
	padding: 20px;
	margin-right: 300px;
	text-wrap:normal;
}

#wrap #DLIWHEEL p label {
	color: #000;
}

select {
  position: relative;
}

/* Style by class. Effects the text of the contained options. */
.blueText {
  color: #0000FF;
}

.grayText {
  color: #CCC;
}

.oblackText {
  color: #666;
}

/* Style by id. Effects position of the select drop down. */
/*#stucountry {
  left: 100px;
  border-radius: 20px 20px 20px 20px;
  box-shadow: 5px 5px 15px #330033;
}*/
.btn {
	position: absolute:
    top: 50%;

}
.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

////////////
#wrap{
	min-width: 768px;
	/*width:400px;*/
	margin:0 auto;
	text-align:left;
	margin-top:8px;
	padding:5px;
	background:#fff;
    font-family:Arial, Helvetica, sans-serif;
	font-size:13px;    
    line-height:16px;

}
#wrap .cont_details fieldset,.cont_order fieldset{
	margin:10px;
	padding:20px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
#wrap legend{
	font-size:16px;
	 font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
	font-style:italic;
    padding-bottom:10px;
}
#wrap .cont_details input{
	margin-bottom:10px;
	color:#000;
}
#wrap .input1:hover,.input1:active{
	
}
#wrap label{
	display:block;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
    font-weight:bold;
}
#wrap label.inlinelabel
{
    display:inline;
}
#wrap .cont_order input{
	margin-bottom:5px;
}
#wrap .cont_order p{
	padding-top:5px;
}

#wrap input[type="radio"]
{
margin-top:8px;
margin-bottom:8px;
}

#wrap input[type="text"]:hover,
#wrap input[type="text"]:active {
background-color: #FAF398;
}

#wrap input#submit
{
margin:10px;
padding-left:20px;
padding-right:20px;
padding-top:10px;
padding-bottom:10px;
}

#wrap div#totalPrice
{
    padding:10px;
	font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
	color:#FFF;
    background-color:#000;
	
}

#wrap div#totalWeeksTxt
{
    padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
    font-weight:bold;
	color:#FFF;
	background-color:#00C;
}
#wrap div#totalWeeks
{
    padding:10px;
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-family:Tahoma, Geneva, sans-serif;
	font-size:22px;
    font-weight:bold;
	color:#FFF;
    background-color:#003;
	
}

#wrap div#startDateTxt
{
    padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
    font-weight:bold;
	color:#FFF;
	background-color:#00C;
}

#wrap div#getGradDate
{
    padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
    font-weight:bold;
	color:#000;
	/*background-color:#00C;*/
}

#wrap label.radiolabel
{
font-weight:normal;
 display:inline;
}


.eoracl select {
		border: 0 !important;  /*Removes border*/
		-webkit-appearance: none;  /*Removes default chrome and safari style*/
		-moz-appearance: none; /* Removes Default Firefox style*/
		background: #0088cc url(img/select-arrow.png) no-repeat 90% center;
		width: 150px; /*Width of select dropdown to give space for arrow image*/
		text-indent: 0.01px; /* Removes default arrow from firefox*/
		text-overflow: "";  /*Removes default arrow from firefox*/ /*My custom style for fonts*/
		font-weight:900;
		color: #FFF;
		border-radius: 15px;
		padding: 5px;
		box-shadow: inset 0 0 5px rgba(000,000,000, 0.5);
	}
	.eoracl select.balck {
		background-color: #000;
	}	
	.eoracl select.small1 {
		width: 60px;
		background-color: #000;
	}
	.eoracl select.small2 {
		width: 60px;
		background: #0088cc;
	}
	.eoracl select.small3 {
		width: 65px;
		background: #0088cc;
	}
	.eoracl select.small4 {
		width: 70px;
		background-color: #000;
	}
	.eoracl select.wide1 {
		width: 150px;
		font-weight:900;
		background-color: #000;
	}
	.eoracl select.wide2 {
		width: 150px;
		font-weight:900;
		background: #0088cc;
	}
	.eoracl select.option3 {
		border-radius: 10px 0;
	}
	
	
